Subject: Re: Getting/Compiling Perl5 ?
From: [email-masked] (Peter Boeckmann)

2 Nov 1997 05:59:39 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked] (Peter Boeckmann)

> The only Perl for W32 I know about is at
> http://www.perl.hip.com/
They have moved and now the name is 'ActiveWare' (or something
similar)
> I have not tried it under BASH.
I used it but there are (at least) the following problems:
- It doesnt use the gnuwin-Paths/mounts. So i cant use
  'script /c/abc/... /d/abc/...' without problems because
  i would need to use 'script c:\\... d\\... ' since its
  a "DosPathNames"-Program. If it would be a "native" gnuwin-
  Program Pathnames would be no problem
- When i call other scripts i have to use system("sh scriptname...")
  instead of system("scriptname..."). Probably because perl doesnt
  know about scripts and doesnt call them because its a dos-program.
  So i have massive problems with a set of scripts which calls other
  perlscripts and think its because perl isnt a gnuwin-application.

Because in the gnuwin-Readmes/... often they talk about Problems
with configuring/compiling perl i thought somebody has got it
up and runnning.

Bye
   Peter

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".